uuid: 2fd9621c-156a-4b4d-b781-d7a2bc8df50e
langcode: en
status: true
dependencies:
  config:
    - node.type.dexes_page
id: node.dexes_page
target_entity_type_id: node
target_bundle: dexes_page
default_langcode: site_default
language_alterable: false
